
Redmine - Feature #17660

Gantt chart-increase column size of issue description

2014-08-12 11:24 - Manu ps

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Is there any ways to increase the column size of issue description in Gantt chart in redmine? Is there any backend files needed to be

edited? Or any patch needed to be applied?

Related issues:

Related to Redmine - Feature #20481: Gantt: right and left resizable panel Closed

History

#1 - 2014-08-12 11:57 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

#2 - 2014-08-25 15:45 - Svetlana Rojevsky

I need that too, and to generalize - how and where to change the column width of any column.

Manu ps wrote:

Is there any ways to increase thecolumn size of issue description in Gantt chart in redmine?Is there any backend files needed to be edited?or

any patch needed to be applied?

#3 - 2014-08-25 15:50 - Manu ps

In case of Gantt Chart- a better gant chart plugin is available in Git.But we will not be able to customize the chart.

#4 - 2014-09-23 04:15 - Toshi MARUYAMA

- Description updated

#5 - 2014-09-23 04:16 - Toshi MARUYAMA

- Description updated

#6 - 2016-04-27 15:30 - Nick Maximenko

any updates to increase the column size of issue description in Gantt chart ?

#7 - 2017-11-27 09:51 - Go MAEDA

- Related to Feature #20481: Gantt: right and left resizable panel added

#8 - 2017-11-27 09:52 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

You will be able to resize subject column in upcoming Redmine 4.0.0 (#20481).

I think the new feature covers this issue.
